# getAnnotationProcessor

abstract fun getAnnotationProcessor(): DependencyCollector

Returns a DependencyCollector that collects the set of annotation processor dependencies.

`annotationProcessor` dependencies are used only at compilation, and are added to the annotation processor classpath.

#### Return

a DependencyCollector that collects the of annotation processor dependencies

#### Since

7.6